/* CSS Document */
*{margin:0;padding:0;}
body{background-color:#fbf2e0; font-family:MyriadProRegular;}
.wrapper{width:980px;margin-left:auto;margin-right:auto;overflow:hidden;* overflow:hidden;}
.page{}
.logo{margin-top:15px;padding-left:40px; * margin-top:15px;* padding-left:40px;width:64px;float:left;}
.logo-bg{background-color:#fbf2e0;width:89px;height:142px;position:absolute;z-index:100000;}
.logo-bg img{margin-left:11px;margin-top:18px;}
.logo-pro{clear: both;
    float: left;
    width: 89px;}
.logo-pro-bg{background-color:#fbf2e0;width:89px;height:142px;/*position:absolute;z-index:100000;*/}
.logo-pro-bg img{margin-left:11px;margin-top:18px;}
.banner{padding-bottom:10px;}
.banner img{}
.menu{float:left;padding-top:10px;* padding-top:0px;}
.menu li{list-style:none;float:left;padding-left:10px;padding-right:10px;line-height:25px;}
.menu li a{text-decoration:none;color:#443228;font-size:13px;font-family:MyriadProRegular;letter-spacing:1px;}
.copyrights{float:right;padding-top:5px;* padding-top:0px;}
.copyrights span{font-size:12px;font-family:MyriadProRegular;}
.footer{padding-bottom:10px;}
.menu-aboutusmenu-container .current_page_item a,.menu-contactsmenu-container .current_page_item a,.menu-projectsmenu-container .current_page_item a{font-size:20px;line-height:22px;}
.projects-menu{clear: both;
    float: left;
    width: 25px;
	padding-left:60px;}
.projects-menu ul li{list-style:none;padding-top:25px;}
.projects-menu ul li.projects a img{}
.projects-menu ul li.contactus a img{margin-left:6px;margin-left:6px \9;}
.projects-menu ul li.aboutus a img{margin-left:6px;margin-left:6px \9;}
.projects-menu ul li.home a img{margin-left:6px;margin-left:6px \9;}
.pro-gal-right{width:885px;float:left;margin-top:0px;width:885px \9;float:left \9;margin-top:0px \9;* width:885px;* float:left;* margin-top:0px;}
.content1{float:left;width:298px;text-align:justify;margin-left:15px \9;/** float:left;* width:298px;* text-align:justify;*/font-size:12px;margin-right:30px;* margin-left:0px;* margin-top:10px;}
.content2{float:left;width:298px;text-align:justify;/** float:left;* width:298px;* text-align:justify;*/font-size:12px;margin-right:30px;* margin-top:10px;}
.content3{float:left;width:298px;text-align:justify;/** float:left;* width:298px;* text-align:justify;*/font-size:12px;* margin-top:10px;}
/*.content4{float:left;width:270px;text-align:left;* float:left;* width:270px;* text-align:left;font-size:12px;margin-right:15px;}*/
.left-con{float:left;}
.page-id-5 .entry-content{
/*width:885px !important;*/
}
.page-id-9 .entry-content{* width:500px;}
.page-id-7 .copyrights{margin-right:55px;}
.page-id-5 .entry-content{* width:98%;}
.write{font-family:MyriadProRegular;font-size:20px;color:#443228;}
.wpcf7-validation-errors{display:none;}
.ngg-gallery-thumbnail span{
    color: #443228;
    display: block;
    font-family: MyriadProRegular;
    font-weight: bold;
	padding-left:0px !important;
	text-align:center;
    width: 100px;
}
.ngg-gallery-thumbnail-box{
width:100px;
margin-right:47px;
margin-bottom:4px;
/*overflow:hidden;*/
}
.error_message{margin-top:100px;min-height:150px;text-align:left;}
.fl{float:left;}
.no-page-found{margin-top:-80px;margin-left:-161px;}
.not-found-min-height{min-height:250px;}
.page-not-found-msg a{text-decoration:underline;}
#main-not{width:30px;}